.. _qbomb:

==============================================
Vazão Bombeada por Estação (qbomb.out)
==============================================

.. currentmodule:: inewave.nwlistop.qbomb

Os valores de vazão bombeada, localizados nos arquivos geralmente denominados
qbombXXX.out, onde x varia confomrme a estação, são armazenados na classe:

.. autoclass:: Qbomb
   :members:
